/* --------------------- <!-- Lifestyle : Local Colours Stylesheet for health --> ---------------------- */

/* ----------- Barley Colours ------------ */
/* --- also use   .bbcpageGutter   .bbcpageLocal   .bbcpageServices  ------ */

body, th, td {
color: #6C2D1B;
}

a, a:visited {
/* color: #372C66; */
color: #6C2D1B;
}
a h2, a:visited h2 {
	color: #6C2D1B;
}

.useAsLinks, .useAsLinks:visited {
color: #6C2D1B;
}

.BbcpageTopLeftTD a {
	color: #000000;
}

.bbcpageLocal {
	background-color: #735DA8;
}

.bbcpageCrumb {
	background-color: #9A8AC0;
	border-color : #735DA8;
}

.bbcpageServices {
	background-color: #735DA8;
}

.bbcpageFooterMargin, .bbcpageFooterMargin a {
	color: #000000;
}

.bbcpageFooter {
	color: #000000;
}

.homepagebanner, .homepagebanner a {
	color: white;
}

	/* START OUTER TABLE COLOURS */

	.rhn {
		background-color: #DCD6E9;
	}

	.titlebar {
		background-color: #9686BE;
	}
	
	/* END OUTER TABLE COLOURS */

	/* START of LHN navigation rules */

	.toplevel
	{
	background-color : #A597C6;
	border-color : #735DA8;
	}
	
	/* START of rules for level 1 nav elements */

	a.bbcpageCrumb, a.bbcpageCrumb:hover, a.bbcpageCrumb:visited,
	DIV.toplevel a, DIV.toplevel a:hover, DIV.toplevel a:visited,
	DIV.lhnlevel1 a, DIV.lhnlevel1 a:hover, DIV.lhnlevel1 a:visited,
	DIV.lhnlevel2 a, DIV.lhnlevel2 a:hover, DIV.lhnlevel2 a:visited,
	DIV.lhnlevel3 a, DIV.lhnlevel3 a:hover, DIV.lhnlevel3 a:visited,		
	DIV.lhnlevel4 a, DIV.lhnlevel4 a:hover, DIV.lhnlevel4 a:visited,
	DIV.lhnlevel5 a, DIV.lhnlevel5 a:hover, DIV.lhnlevel5 a:visited,
	TD.lhnCatGbl a, TD.lhnCatGbl a:hover, TD.lhnCatGbl a:visited,
	TD.rhn a, TD.rhn a:hover, TD.rhn a:visited,
	DIV.indexStatic2 a, DIV.indexStatic2 a:hover, DIV.indexStatic2 a:visited,
	DIV.indexStatic2link a, DIV.indexStatic2link a:hover, DIV.indexStatic2link a:visited
	{
	color: #372C66;
	}
	
	.lhnlevel1
	{
	background-color : #B2A6CF;
	border-color : #735DA8;
	}
	
	/* START of rules for level 2 nav elements */

	.lhnlevel2
	{
	background-color: #C6BDDD;
	border-color : #735DA8;
	}

	/* START of rules for level 3 nav elements */
	
	.lhnlevel3
	{
	background-color: #D8D2E7;
	border-color : #735DA8;
	}
	
	/* START of rules for level 4 nav elements */

	.lhnlevel4
	{
	background-color: #E2DDEE;
	border-color : #735DA8;
	}
	
	/* START of rules for level 5 nav elements */

	.lhnlevel5
	{
	background-color: #F1EFF6;
	border-color : #735DA8;
	}
	
	.lhnCatGbl {
		background-color: #B2A6CF;
	}

	/* END of LHN navigation rules */

/* ############# index page CSS code ######## */

DIV.indexPrimary {
	background: #E2C0B7;
}
DIV.indexSecondary {
	background: #735DA8;
}

DIV.indexStatic {
	background: #735DA8 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_bl_e.gif) no-repeat bottom left;
}
.indexStatic2 {
	background: #A99FD3;
	color: #372C66;
}

DIV.indexPrimaryTop {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_tr_a.gif) no-repeat top right; 
}
DIV.indexPrimaryBottom {
	background: #E2C0B7 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_br_a.gif) no-repeat bottom right; 
}
DIV.indexTertiaryLeft {
	background: #E2C0B7 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_tr_d.gif) no-repeat top right; 
}

.indexPrimaryPromo A {
color: #6C2D1B;
}

A.indexTertiaryPromoLeftLink {
	color: #6C2D1B;
}

A.indexTertiaryPromoRightLink, A.indexTertiaryPromoRightLink:hover, A.indexTertiaryPromoRightLink:visited {
	color: #FFFFFF;
}

DIV.indexTertiaryPromoLeftBottom {
	background: #E2C0B7 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_bl_d.gif) no-repeat bottom left; 
}

DIV.indexStaticBottom {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_bl_e.gif) no-repeat bottom left;
}
TABLE.indexstatic2Bottom {
	background-color: #A99FD3;
}

TABLE.indexStatic2 {
}

.indexTertiaryTop, .indexTertiaryMid, .indexTertiaryBottom {
	background: #D9977D;
}

/********************
Re-skinned Home Fertility page
*********************/



#achildagainst{
	margin:0;
	padding:0;
	float:left;
	}
	

#watchourexclusive{
    margin:24px 0 0 0;
    width: 378px;
    float:left;
}

#watchourexclusive h2{
    margin: 0 0 3px 0;
}

#watchourexclusive-noflash{
	background-color:#002365;
	color:#FFF;
	margin: 0 0 0 0px;
    width: 376px;
	float:left;
	height:245px;
	min-height:245px;
}


#watchourexclusive-noflash h2{
	margin:0 0 2px 2px;
}

#watchourexclusive-noflash h2 a{
	color:#FFF;
	background:#002365 url("/web/20061206004245im_/http://www.bbc.co.uk:80/health/fertility/images/bullet_watchvideos.gif") no-repeat top left;
	font-size:0.75em;
	padding-left:14px;
	text-decoration:none;
}

#watchourexclusive-noflash p{
	margin-left:2px;
	font-size:0.9em;
}

#wrapper{
	margin-top:5px;
	width:635px;
	float:left;
	background-image:url("/web/20061206004245im_/http://www.bbc.co.uk:80/health/fertility/images/bg_home_columns.gif")
}

/* define columns */

#wrapper #column-a{
	float:left;
	width:257px;
	display:inline;
}

#wrapper #column-b {
	float:right;
	width:376px;
	margin-left:2px;
}

.column {
	float: left;
   	margin: 0;
}

#wrapper a img, 
#watchourexclusive a img, 
#watchourexclusive-noflash a img,
#achildagainst a img{
	border: none;
}		

#wrapper form{
	padding:0;
}

#wrapper a:link, #wrapper a:visited{
	text-decoration:none;
}

#wrapper a:hover{
	text-decoration:underline;
}
		
/* Latest poll */

#vote1, #vote1_results,
#vote2, #vote2_results,
#vote3, #vote3_results,
#vote4, #vote4_results,
#vote5, #vote5_results,
#vote6, #vote6_results,{
	color:#FFF;
	padding-left:10px;
	min-height:137px;
}

#vote1 a, #vote1_results a
#vote2 a, #vote2_results a,
#vote3 a, #vote3_results a,
#vote4 a, #vote4_results a,
#vote5 a, #vote5_results a,
#vote6 a, #vote6_results a{
	color:#FFF;
	font-weight:bold;
}

#vote1 h3, #vote1_results h3,
#vote2 h3, #vote2_results h3,
#vote3 h3, #vote3_results h3,
#vote4 h3, #vote4_results h3,
#vote5 h3, #vote5_results h3,
#vote6 h3, #vote6_results h3,
{
	font: bold 1.3em/125% Arial,Verdana, Helvetica, geneva, sans-serif;
	margin-bottom:3px;
}

#vote1 #button,
#vote2 #button,
#vote3 #button,
#vote4 #button,
#vote5 #button,
#vote6 #button{
	float:left;
	margin-top:12px;
	margin-right:20px;
}

#vote1_results p,
#vote2_results p,
#vote3_results p,
#vote4_results p,
#vote5_results p,
#vote6_results p{
	color:#3E2D57;
	font-weight:bold;
}

/* Promotion */
		
#promotion {
	margin:2px 0 0px 0;
	width:100%;
	min-height:85px;
	background-color:#B1C2EE;
	float:left;
}


/* On the news */

#on-the-news{
	background-color:#B1C2EE;
	color:#223845;
	padding:10px;
}

#on-the-news h3 {
	font: bold 1.3em Arial,Verdana, Helvetica, geneva, sans-serif;
	color:#223845;
	margin:3px 0 0 0;
}

#on-the-news a:link, 
#on-the-news a:visited, 
#headlines a:link,
#headlines a:visited{
	color:#223845;
	margin-left:0;
}

#on-the-news li{
	margin:0 0 2px;
	padding:0;
}
#on-the-news ul{
	margin:0;
	padding:14px;
	list-style : square;
}


#headlines{
	background-color:#C1CBE6;
	color:#3E2D57;
	padding:8px;
	float:left;
}

#headlines dl{
	float:left;
	width:358px;
	border-top: 1px solid #FFF;
	display:inline;
	padding:0;
	margin:0px 0 10px 0;
}

	
#headlines dt{
	float:right;
	width:205px;
	color:#3E2D57;
	margin:8px 0 6px 0;
	padding:0;
	font-size:1.2em;
	font-weight:bold;
}

#headlines dt a:link, #headlines dt a:visited {
	color:#3E2D57;
	text-decoration:none;
}

#headlines dt a:hover {
	color:#3E2D57;
	text-decoration:underline;
}

#headlines dd{
	margin:0;
	padding:0;
	font-size:0.9em;
}

#headlines dd.img img{
	float:left;
	margin:0 10px 0 0;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

/* reverse float */

#headlines .alt dt{
	float:left;
	}

#headlines .alt dd.img img{
	float:right;
	margin:0 0 0 8px;
}

#more-links{
	background-color:#F6C9B6;
	color:#333;
	margin-top:2px;
	float:left;
	width:635px;
	clear: both;
}

#more-links #contacts,
#more-links #treatments,
#more-links #glossary{
  width:200px;
  display:inline;
}

#more-links dl{
	margin:5px 0 2px 5px;
	padding:3px;
}

#more-links dt a:link, #more-links dt a:visited{
	color:#333;
	text-decoration:underline;				
}
#more-links dd{
	margin-left:0;
	font-size:0.8em;
}

/* no vote styles*/
#no-vote{
	/*clear:both;*/
	float:left;
	width:257px;
}

#no-vote #mobile,
#no-vote #quiz{
  width:110px;
  display:inline;
  margin-left:8px;
  color: #3E2D57;
  background-color:#B1C2EE;
}

#no-vote dl{
	margin:0px 0 5px 0;
	padding:5px;
}

#no-vote dt {
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:3px;
  	color: #3E2D57;
}

#no-vote dt a {
       	font-size:1.1em;
       	font-weight:bold;
       	margin-bottom:3px;
        color: #3E2D57;
       }
       
          
#no-vote dd{
	margin-left:0;
	font-size:0.9em;
  	color: #3E2D57;
}


.coverup {
position:absolute; 
left:137px; 
top:345px; 
width:240px; 
height:35px; 
z-index:2; 
margin: 3px;
background: transparent;}

/* END of fertility index page CSS code */

/* ############# Box CSS code ############## */

/* START of classes for corner box */

.roundconta {
	background-color: #E2C0B7;
}
.roundcontb {
	background-color: #EED9D4;
}
.roundcontc {
	background-color: #D9977D;
}
.roundcontf {
	background-color: #A99FD3;
}
.roundcontg {
	background-color: #A99FD3;
}


.roundtopa { 
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_tr_a.gif) no-repeat top right; 
}

.roundbottoma {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_br_a.gif) no-repeat bottom right; 
}
.roundtopb { 
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_tr_b.gif) no-repeat top right; 
}
.roundbottomb {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_br_b.gif) no-repeat bottom right; 
}
.roundtopc { 
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_tr_c.gif) no-repeat top right; 
}
.roundbottomc {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_br_c.gif) no-repeat bottom right; 
}
.roundbottome {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_br_e.gif) no-repeat bottom right; 
}
.roundtopf { 
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_tr_f.gif) no-repeat top right; 
}
.roundbottomf {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_br_f.gif) no-repeat bottom right; 
}

.quoteroundbottoma {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/f/t.gif) no-repeat bottom right; 
}
.quoteroundbottomb {
	background: url(/web/20061206004245im_/http://www.bbc.co.uk:80/f/t.gif) no-repeat bottom right; 
}

/*
.roundconta p {
	background-color: #D6A0DC;
}
*/

/* END of classes for corner box */

/* ############ useAsLinks box CSS code ###### */

DIV#useAsLinks {
	background-color: #EED9D4;
}

A.useAsLinks { font-weight: bold; text-decoration: none; }
A.useAsLinks:link { font-weight: bold; text-decoration: none; }
A.useAsLinks:visited { font-weight: bold; text-decoration: none; }
A.useAsLinks:active { font-weight: bold; text-decoration: none; }
A.useAsLinks:hover { text-decoration: underline; }

SPAN.useAsLinksIntro {
	color: #;
}

/* END of classes for useAsLinks box */

/* ############# sub-index page CSS code ######## */

H1.subIndexSummaryHeadingc {
	color: #FFFFFF;
}
H2.subIndexPrimaryPromoHeadingc, H2.subIndexPrimaryPromoHeadingc A, H2.subIndexPrimaryPromoHeadingc A:visited  {
	color: #372C66;
}

DIV.subIndexPrimaryPromoFirstc {
	color: #372C66;
}

H2.subIndexPrimaryPromoHeadinga A, H2.subIndexPrimaryPromoHeadingb A, H2.subIndexSecondaryPromoHeadingc A, DIV.subIndexPrimaryPromodPromo A {
	color: #6C2D1B;
}
.subIndexABCDSummary TD.summary{
	background-color: #735DA8;
	color: #FFFFFF;
}
A.subIndexABCDSummary {font-weight: bold; text-decoration: none; color: #FFFFFF;}
A.subIndexABCDSummary:hover { text-decoration: underline; }

.subIndexAdditionalEdc {
	background-color: #A99FD3;
	color: #372C66;
}
.subIndexABCDPrimary {
	background-color: #EED9D4;
}
.subIndexCDPrimary {
	background-color: #A99FD3;
	color: #372C66;
}
/* smaller than Lifestyle norm padding on these boxes which are not used in Health */

DIV.subIndexAdditionalEda, DIV.subIndexAdditionalEdb, DIV.subIndexAdditionalEdc {
	padding: 0px 0px 0px 0px;
}

DIV.subIndexAdditionalEdd, DIV.subIndexAdditionalEdb, DIV.subIndexAdditionalEdc {
	padding: 0px 0px 0px 0px;
}

/* background colours for tertiary promo boxes at different levels */
TD.subindexABCDTertiaryPromoImg11 {background-color: #735DA8;}
TD.subindexABCDTertiaryPromoImg12 {background-color: #735DA8;}
TD.subindexABCDTertiaryPromoImg13 {background-color: #735DA8;}
TD.subindexABCDTertiaryPromoImg14 {background-color: #735DA8;}

TD.subindexABCDTertiaryPromoImg21 {background-color: #735DA8;}
TD.subindexABCDTertiaryPromoImg22 {background-color: #4AA7BC;}
TD.subindexABCDTertiaryPromoImg23 {background-color: #4AA7BC;}
TD.subindexABCDTertiaryPromoImg24 {background-color: #4AA7BC;}
/* end background colours for tertiary promo boxes at different levels */

TD.subIndexCSecondary {
	background: #EED9D4 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_bl_b.gif) no-repeat bottom left;
}

DIV.subindexABCDTertiary A, H2.subIndexTertiaryPromoHeading, DIV.subindexABCDTertiaryPromoDisclaimer {
	color: #FFFFFF;
}
TD.subindexABCDTertiaryPromoDashedLeft {
	background: #7A8EC0 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/subindex_tertiarydashed_tl.gif) no-repeat top left;
}
TD.subindexABCDTertiaryPromoDashedRight {
	background: #7A8EC0 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/subindex_tertiarydashed_tr.gif) no-repeat top right;
}
TD.subindexABCDTertiaryPromoDashedBottom {
	background: #7A8EC0 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/subindex_tertiarydashed_b.gif) no-repeat bottom left;
}
DIV.subIndexCPrimaryPromoLink A.subIndexABSecondaryPromoLink A.subIndexABSecondaryPromoLink:visited {
	color: #372C66;
}
A.subIndexABSecondaryPromoLink A.subIndexABSecondaryPromoLink:visited {
	/*color: #6C2D1B;*/
	color: #372C66; 
}

DIV.subIndexCPrimaryPromoLinkNew A, DIV.subIndexCPrimaryPromoLinkNew A:visited {
	color: #372C66;
	font-weight: normal;
}

DIV.subIndexSummarya A, DIV.subIndexSummarya A:visited{
	color: #FFFFFF;
}

/* END of sub-index page CSS code */

/* ############# Begin personProfile CSS code ############# */

DIV.pPpages {
	background: #E2C0B7;
}
DIV.pPtopStrip {
	background: #D9977D;
}
DIV.pPlinkText A {
	color: #6C2D1B;
}

DIV.pPlinks {
background-color: #EED9D4;
}

TD.pPlinks {
background-color: #EED9D4;
}
.subindexABCDTertiaryPromoMidLeft {
color:#ffffff;
}


/* End personProfile CSS code */

/* ############# Table CSS code ############## */

.articleSummary {
	background: #E2C0B7;
}

DIV.summaryBottom {
	background: #E2C0B7 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_br_a.gif) no-repeat bottom right;
}

/* ############# Right Hand Nav CSS code ############## */

.seealso {
	background-color: #735DA8;
}
.relatedLinkLifestyle {
	background-color: #9D8EC2;
	color: #372C66;
}
.relatedLinkBBC {
	background-color: #B3A7D0;
	color: #372C66;
}
.relatedLinkExternal {
	background-color: #DCD6E9;
	color: #372C66;
}

table.disclaimer {
	font-size : 120%;
	color : #666699;
	border-top : solid silver 1px;
	border-bottom : solid silver 1px;
	margin-bottom  : 3px;
}

h3.disclaimer {
font-size : 130%;
border-bottom : solid silver 1px;
margin-bottom: 5px;
}

.atozSearch {
	background-color: #EED9D4;
}

.atozLetters {
	background-color: #D9977D;
}

.atozNum {
	font-size : 130%;
}

H1.atoz {
	font-size : 130%;
}

H2.atoz {
	font-size : 120%;
}
.blank{
color:#ff0000;
}

/* #### BIOGS INDEX PAGE ####### */

td.summaryBiog, table.subIndexABCDEPrimary {
	background-color: #D9977D;
}

table.subIndexABCDEPrimary, div.subIndexABCDEPrimary  {
	background-color: #E2C0B7;
}


/* ############# Slideshow styles 
a slideshow shown to users without Flash 8 player ######## */

div.mxb{
	margin:10px 0 10px 0;
}

#navBox{
	margin-bottom:10px;
}

p.picGalCaption, div.sh{
	color:#333;
	font: normal 0.9em/125% Verdana, Arial, Helvetica, geneva, sans-serif;
}

p.galImg{
	float:right;
}

div.sh{
	font-weight:bold;
	font-size:1.1em;
	color:#FFF;
	height:23px;
	padding:5px 0 3px 10px;
	background:#A99FD3 url(/web/20061206004245im_/http://www.bbc.co.uk:80/health/furniture/corner_tl_f.gif) no-repeat top left;
}

div.galMain{
clear:both;
}


div.galMain div#navBox ul {
	list-style:none;
	float:left;
	
}

div.galMain div#navBox ul li a{
    display:block;
	width:16px;
	height:16px;
	float:left;
	padding:2px 1px 2px 2px;
	margin-left:1px;
	color:#FFF;
	text-align:center;
}

div.galMain div#navBox ul li a.next, div.galMain div#navBox ul li a.back{
    width:80px!important;
	display:block;
}


/*
     FILE ARCHIVED ON 00:42:45 Dec 06, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:59:10 Jul 18, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/